<?xml version="1.0" encoding="UTF-8"?>
<component id="tarifas_rcrd">
    <type>RCRD</type>
    <title>Corte de Caja</title>
    <width>650</width>
    <height>270</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_cortes_caja</table>
        <keys>c10_corte_caja_id</keys>
        <autoincrement>NO</autoincrement>
        <construct_key>
            <construct_fields>dt_corte_caja</construct_fields>
            <construct_counter>YES</construct_counter>
            <counter_digits>2</counter_digits>
            <counter_start>1</counter_start>
        </construct_key>
        <select_fields>c10_corte_caja_id,i2_cajero_id,dt_corte_caja,d82_corte_caja,ts_update,ts_in,tm_corte_caja</select_fields>
        <insert_fields>c10_corte_caja_id,i2_cajero_id,dt_corte_caja,d82_corte_caja,ts_in,tm_corte_caja</insert_fields>
        <update_fields>c10_corte_caja_id,i2_cajero_id,dt_corte_caja,d82_corte_caja,ts_update,tm_corte_caja</update_fields>
        <needed_fields>i2_cajero_id,d82_corte_caja</needed_fields>       
        <select_labels id="null"></select_labels>        
        <associations>NO</associations>
    </clase>
</component>
